CVE-2018-5744

Priority
Description
A specially crafted packet can cause named to leak memory
Assigned-to
mdeslaur
Package
Source: bind9 (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):not-affected (code not present)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (code not present)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):released (1:9.11.3+dfsg-1ubuntu1.5)
Ubuntu 18.10 (Cosmic Cuttlefish):released (1:9.11.4+dfsg-3ubuntu5.1)
Ubuntu 19.04 (Disco Dingo):released (1:9.11.5.P1+dfsg-1ubuntu2)
More Information

Updated: 2019-03-19 12:30:57 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)